[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DragCanceled

DragCanceled - method for signalling that a drag is cancelled

## Declaration

Source position: controls.pp line 1139

`protected procedure TControl.DragCanceled; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .